.only-mobile {
    display: none;
}

@media (max-width: 1400px) { 
	.container-high {
    max-width: 89vw;
	}
} 

@media (max-width: 768px) { 

}


@media (max-width: 767px) { 
	/*------ #mobile-tags ------*/
	.offset-1, .offset-2, .offset-3, .offset-4, .offset-5 {
    margin-left: 0;
	}
	.d-non {display:none !important;}
	.col-width-10 {width:10%;-webkit-box-flex: 0; flex: 0 0 10%; max-width: 10%;}
	.col-width-20 {width:20%;-webkit-box-flex: 0; flex: 0 0 20%; max-width: 20%;}
	.col-width-30 {width:30%;-webkit-box-flex: 0; flex: 0 0 30%; max-width: 30%;}
	.col-width-40 {width:40%;-webkit-box-flex: 0; flex: 0 0 40%; max-width: 50%;}
	.col-width-50 {width:50%;-webkit-box-flex: 0; flex: 0 0 50%; max-width: 50%;}
	.col-width-60 {width:60%;-webkit-box-flex: 0; flex: 0 0 60%; max-width: 60%;}
	.col-width-70 {width:70%;-webkit-box-flex: 0; flex: 0 0 70%; max-width: 70%;}
	.col-width-80 {width:80%;-webkit-box-flex: 0; flex: 0 0 80%; max-width: 80%;}
	.col-width-90 {width:90%;-webkit-box-flex: 0; flex: 0 0 90%; max-width: 90%;}
	.rewrow {
	flex-direction: column-reverse;
	}
	/*------ #mobile-tags ------*/
.navbar-collapse {
    position: fixed;
    top: 0;
    left: 0;
    background: #131313f7;
    width: 100%;
    height: 100vh;
    animation-duration: 0.6s;
    animation-name: slideInLeft;
    transition: all 0.3s ease-in-out 0s;
    padding: 25px;
}
.collapse.show a.close-menu-btn {
 display: block;
}
a.close-menu-btn {
position: absolute;
right: 15px;
top: 15px;
animation-duration: 2.5s;
animation-name: fadeIn;
transition: all 0.3s ease-in-out 0s;
}
.navbar-collapse:after {
    content: "";
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    background: #2b2b2bad;
    z-index: -1;
    animation-duration: 1.5s;
    animation-name: fadeIn;
    transition: all 0.3s ease-in-out 0s;
}
a.close-menu-btn svg {
    width: 40px;
    height: 40px;
    fill: #ffffffb5;
}
.navbar-expand-lg .navbar-nav .nav-link {
    color: #fff;
}
.navbar {
    width: max-content;
    float: right;
    margin: -5px -15px -5px 5px;
}
#top-head-tarnper .container {
    border-bottom: 1px solid #e9e9e975;
    padding: 10px 15px;
	}
	#top-head-tarnper a.logo img {
    width: 50px;
    margin-top: -15px;
	}
	#top-head-tarnper .navbar-light .navbar-toggler {
    background: #fff;
    border-color: #fff;
	}
	#top-head-tarnper .navbar {
    padding: 3px 4px 12px 0px;
	}
	#top-head-tarnper .navbar-collapse {
	position: fixed;
	top: 0;
	left: 0;
	background: #131313f7;
	width: 100%;
	height: 100vh;
	animation-duration: 0.6s;
	animation-name: slideInLeft;
	transition: all 0.3s ease-in-out 0s;
	padding: 25px;
	}
	#top-head-tarnper a.close-menu-btn {
	position: absolute;
	right: 15px;
	top: 15px;
	animation-duration: 2.5s;
	animation-name: fadeIn;
	transition: all 0.3s ease-in-out 0s;
	}
	#top-head-tarnper .collapse.show a.close-menu-btn {
	display: block;
	}
	#top-head-tarnper a.close-menu-btn svg {
	width: 40px;
	height: 40px;
	fill: #ffffffb5;
	}
    #top-head-tarnper .container {
        border-bottom: 0;
        padding: 10px 15px;
    }
	.p-box {
		margin-top: 0;
	}
		#top-head-tarnper a.logo img {
			width: 80px;
			margin-top: 0;
		}
		#top-head-tarnper .phone-box {
			padding: 6px 0px;
		}
		#top-head-tarnper .navbar-light .navbar-toggler {
		background: #fff;
		border-color: #fff;
		}
		#top-head-tarnper .navbar {
		padding: 3px 4px 12px 0px;
		}
		#top-head-tarnper .navbar-collapse {
		position: fixed;
		top: 0;
		left: 0;
		background: #131313f7;
		width: 100%;
		height: 100vh;
		animation-duration: 0.6s;
		animation-name: slideInLeft;
		transition: all 0.3s ease-in-out 0s;
		padding: 25px;
		}
		#top-head-tarnper a.close-menu-btn {
		position: absolute;
		right: 15px;
		top: 15px;
		animation-duration: 2.5s;
		animation-name: fadeIn;
		transition: all 0.3s ease-in-out 0s;
		}
		#top-head-tarnper .collapse.show a.close-menu-btn {
		display: block;
		}
		#top-head-tarnper a.close-menu-btn svg {
		width: 40px;
		height: 40px;
		fill: #ffffffb5;
		}
		section#footer h4 {
			padding-top: 20px;
		}
		section#top-main-tarnper img {
			width: 100%;
			margin-left: 0;
		}
		.free-inner {
			height: auto;
			position: relative;
			padding: 25px 0;
		}
		.free-inner h1 {
			font-size: 17px;
		
		}
		.free-inner h2 {
			font-size: 15px;
			width: 100%;
			font-family: 'Montserrat';
			}

		.calk-style {
			background: #17191ef0;
			border: 1px solid #ffffff1f;
			padding: 0px;
			border-radius: 20px;
			margin-top: 0;
			backdrop-filter: blur(5px);
			padding-top: 15px;
        
		}
		.cme-cls, .form .cme-cls {
			top: -45px;
			right: 0px;
		}
		section#footer .button {

			float: inherit;
		}
		section#footer .phone-box {
			display: none;
		}
		section#top-main-tarnper h1 img {
			width: 45px;
			margin-left: 0px;
			margin-top: -19px;
		}
		.only-mobile {
			display: block;
		}
		section#clck .btn-outline-primary {

			width: 80% !important;
			margin: 0 auto;
		}
		a.button.trancpent {
			width: 80%;
			margin-top: 10px;
			display: block;
			background: transparent;
			color: #fff;
			border: 1px solid #e6383d;
			text-transform: math-auto;
			margin-bottom: 15px;
		}
		section#footer p {
			text-align: center;
		}
		span.phomne {
			font-size: 26px;
			text-align: center;
			display: block;
		}
		section#footer img.logo {
			padding: 0;
			width: 125px;
			margin-bottom: 20px;
			margin: 0 auto 20px;
			display: block;
		}
		.flex-soc {
			display: flex;
			width: max-content;
			margin: 0 auto;
		}
		section#footer ul.navbar-nav {
			display: flex;
			flex-direction: row;
			margin: 0 auto;
		}
		section#footer a.nav-link {

			margin: 10px;
		}
		section#footer {
			background: #212529;
			text-align: center;
		}
		.card-body {
			padding-bottom: 0 !important;
			padding-top: 0;
		}
		.quiz_question_block {
    flex-direction: column;
}
.quiz_variant span {
        padding-left: 29px;
        text-align: left;
}
			section#clck {
    margin-top: 270px;
}
.quiz {
    margin-top: -280px;
}
.quiz_question_addl img {
    width: 100%;
    display: none;
}
}

@media (max-width: 375px) { 
	.form {
    zoom: 0.8 !important;
	}
}